Subject: [os2genau_digest] No. 689
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Fri, 5 Sep 2003 00:03:58 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Thursday 04 September 2003
 Number  689
**************************************************

Subjects for today
 
1  Re:  hardware for OS/2 : Richard R. Pufky" <rpufky1 at rochester.rr dot com>
2  Re:  hardware for OS/2 : Ed Durrant <edurrant at bigpond dot net dot au>
3  Re:  hardware for OS/2 : Gavin Miller" <drumextreme at impulse dot net dot au>

**= Email   1 ==========================**

Date:  Wed, 3 Sep 2003 11:43:55 -0400 (EDT)
From:  "Richard R. Pufky" <rpufky1 at rochester.rr dot com>
Subject:  Re:  hardware for OS/2

On Wed, 3 Sep 2003 voytek at sbt dot net dot au wrote:
> Celeron 2GB, Gigabyte m/b, SIS chipset, 3 PCI slots, SIS chipset NIC, SIS
> video, ac97 audio

Which chipset?

> Celeron 2GB, Gigabyte m/b, Intel chipset, 5 PCI slots, ac97 audio

Again, which chipset?

> - with the Scitech DD, does video chipset matter anymore ...?

Video shouldn't be too big a problem.

> - NIC drivers ?
> - audio drivers ?
Completely depends on the chipset used. I've got a SiS chipset with a
SiS900 NIC built in. It worked okay.

Rick
-- 
Check out the pictures of my baby girl!
http://brennor.dyndns dot org/Daphne
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Thu, 04 Sep 2003 06:46:03 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  hardware for OS/2

Hi Voytek,

   I believe either configuration should work. Of the two I'd probably go for option
2. As far as I
can see there should be drivers for all components now.

   Have you considered an AMD based solution also as an option - my experience is that

AMD based solutions give better performance and hence better value for money over
Intel.

voytek at sbt dot net dot au wrote:

> hardware advice needed:
>
> we are upgrading an end users' PC, currently has PII-300 with 256MB
>
> -option 1:
>
> Celeron 2GB, Gigabyte m/b, SIS chipset, 3 PCI slots, SIS chipset NIC, SIS
> video, ac97 audio
>
> -option 2:
>
> Celeron 2GB, Gigabyte m/b, Intel chipset, 5 PCI slots, ac97 audio
>
> - with the Scitech DD, does video chipset matter anymore ...?
> - NIC drivers ?
> - audio drivers ?
>
> comments, suggestions and device drivers welcomed,
>
> Voytek Eymont
>

>  

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Thu, 04 Sep 2003 08:29:19 +1000 (EST)
From:  "Gavin Miller" <drumextreme at impulse dot net dot au>
Subject:  Re:  hardware for OS/2

Hi Voytek,

On Wed, 3 Sep 2003 22:54:37, voytek at sbt dot net dot au wrote:

>with the Scitech DD, does video chipset matter anymore ...?
Yes and no.  I have Snap here and the chipsets supported are missing some of the 
higher end chips.  If you're using onboard video it should be ok, but check with the 
doc's or give scitech a visit on there site.

>- NIC drivers ?
Unknown.  Some boards with builtin NIC's don't have a MAC chip or driver.  I guess it's 
like Win modems; all software.

>- audio drivers ?
There are drivers for AC97 audio, but check chipsets.  VIA have a driver for their AC97 
codec that is supposed to support OS/2, and there are some on hobbes.  If you end up 
being out of luck, you can always get a SB Live.  The OEM versions are quite cheap 
and netlabs have a driver.  I wouldn't expect 5.1 dolby from an OS/2 driver though.  I 
don't think the VIA driver supports 5.1 dolby in OS/2 (even though the AC97 codec 
does on my board)

Cheers
G

----------------------------------------------------------------------------------